package net.w_horse.excelpojo.excel.reservedword;


public class EXEC_DATE_YYYYMMDD extends AbstractEXEC_DATE {

	public String getKeyWord() {
		return "%EXEC_DATE_YYYYMMDD%";
	}

	@Override
	protected String getDateFormat() {
		return "yyyyMMdd";
	}
}
